> For the complete documentation index, see [llms.txt](https://developers.alephee.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.alephee.com/v2/orders-shipping/get-methods/shipping-scheduling-information/examples.md).

# Examples

### Request:

{% code overflow="wrap" %}

```bash
curl --location --request GET 'https://api.alephcrm.com/v2/orders/ZZZZ/shipping/scheduling? API_KEY=AAAAAAAA-XXX-XXX-XXX-XXXXXXXXXXXX&accountID=NNNN \
--header 'Content-Type: application/json' \
--header 'Cookie: xxx' \
```

{% endcode %}

### Response

```json
{
	"Id": "2XXXXXXXXXXXX",
	"SellerAccount": {},
	"Marketplace": {},
	"Shipping": {
		"Status": {},
		"LogisticType": {},
		"Schedule": {
			"Schedule": "XXXX-XX-XX HH:MM:SSZ",
			"Created": "XXXX-XX-XX HH:MM:SSZ",
			"Updated": "XXXX-XX-XX HH:MM:SSZ",
			"FirstPrinted": "XXXX-XX-XX HH:MM:SSZ",
			"Expiration": "XXXX-XX-XX HH:MM:SSZ"
		},
		"Handling": {
			"Approved": "XXXX-XX-XX HH:MM:SSZ",
			"Limit": "XXXX-XX-XX HH:MM:SSZ"
		},
		"Delivery": {
			"Estimated": "XXXX-XX-XX HH:MM:SSZ",
			"Extended": "XXXX-XX-XX HH:MM:SSZ",
			"Limit": "XXXX-XX-XX HH:MM:SSZ",
			"Final": "XXXX-XX-XX HH:MM:SSZ",
			"Buffering": "XXXX-XX-XX HH:MM:SSZ"
		},
		"Delivered": {
			"Delivered": "XXXX-XX-XX HH:MM:SSZ",
			"Carrier": ""
		}
	}
}
```
